/* CSS Document */
div.container{
	width:1000px; 
	height:1739px;
	margin:auto;
	position:relative;
	z-index:300;
	background: #ffffff; 
	border:15px solid #edc5a3; 
}

#bannerhead
{
	top:191px;
	left:0px;
	width: 1000px;
	height: 188px;
	position:absolute;
}
#bannertext
{
	top:226px;
	left:24px;
	width: 444px;
	height: 1078px;
	position:absolute;
	font-size: 18px;
	color:#175887;
	line-height:36px;
}

#bannertext p
{
    margin-top:0px;
	font-size: 17px; 
	color:#544040;
	line-height:22px;
}

#rightcol
{
	top:254px;
	left:502px;
	width:462px;
	height:523px;
	position:absolute;
	font-size: 15px;
	color:#175887;
	background-color:#ffffff;
	z-index:320;
}

#diagram
{
	top:1361px;
	left:27px;
	width:939px;
	height:248px;
	position:absolute;
	font-size: 15px;
	color:#175887;
	background-color:#ffffff;
	z-index:320;
}

#rightcol2
{
	top:889px;
	left:504px;
	width:462px;
	height:427px;
	position:absolute;
	font-size: 15px;
	color:#175887;
	background-color:#f9ede3;
	z-index:320;
}

#rightcol2text
{
	top:926px;
	left:522px;
	width:418px;
	height:357px;
	position:absolute;
	font-size: 15px;
	color:#175887;
	background-color:#f9ede3;
	z-index:333;
}

#footer
{
	top:1700px;
	left:0px;
	width:1000px;
	height:40px;
	font-size: 14px;
	font-weight: normal;
	position:absolute;
	color:#ffffff;
	background-color:#f37043;
}
